package ru.yandex.autotests.directintapi.bstransport.main.canvasad.transmit.lang;

import ru.yandex.autotests.direct.db.models.jooq.ppc.enums.BannersLanguage;

class SendingOfCanvasBannerLanguageBaseTest {

    BannersLanguage convertLanguage(String bannerLanguage) {
        return BannersLanguage.valueOf(bannerLanguage.equals("ru") ? bannerLanguage + "_" : bannerLanguage);
    }
}
